Bug 101328 - French man pages directory contains core files
Summary: French man pages directory contains core files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: man-pages-fr (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-30 21:23 UTC by Joachim Frieben
Modified: 2013-01-10 21:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-11 23:38:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Frieben 2003-07-30 21:23:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
There are compressed core files in /usr/share/man/fr/man2: "core.2149.gz" 
and "core.2149.gz"

Version-Release number of selected component (if applicable):
0.9.7-6.1

How reproducible:
Always

Steps to Reproduce:
1. Type "cd /usr/share/man/fr/man2".

Actual Results:  There are the two above mentionned core files among the 
gzipped man page files.

Expected Results:  They should certainly not be there :)

Additional info:  Already present in Red Hat Linux 9.

Comment 1 Chris Ricker 2003-09-11 15:28:28 UTC
It's actually

/usr/share/man/fr/man2/core.2149.gz
/usr/share/man/fr/man2/core.2160.gz

that are mistakenly included

Comment 2 Paul Gampe 2003-09-11 23:38:37 UTC
Thank you for reporting this bug.  The two core files have been removed and this package 
rebuilt as man-pages-fr-0.9.7-7. Resolving as rawhide. 


Note You need to log in before you can comment on or make changes to this bug.